<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19cbdcdeb94ea342a2ea0a653504b907">
  <dict>
    <!--2023-04-28 09:31:25.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
